## org.apache.mahout.math
Interface Swapper

    public interface Swapper

Interface for an object that knows how to swap elements at two positions (a,b).

Method Summary
`void` `swap(int a, int b)` Swaps the generic data g[a] with g[b].

Method Detail

### swap

    void swap(int a,
              int b)

  Swaps the generic data g[a] with g[b].

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.